@charset "Shift_JIS";

/* footer関連 ------------------------------------------------------------------------ */
/* @group Footer */

#homeFooter #homeFootBg {
	padding-top: 30px;
	background: url(/common/img/background/bg_footer_new.gif) repeat-x 0 0 #0060a7;
}
#homeFooter #homeFootBg #homeFootMenu {
	width: 950px;
	margin: 0 auto 10px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap {
	width: 965px;
	margin: 18px 0 0 -15px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR {
	display: inline;
	margin-left: 15px;
	width: 303px;
	float: left;
	background: url(/common/img/background/bg_homeFootMenuB.gif) no-repeat 0 100%;
	padding-bottom: 6px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL .homeFootMenuInner, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC .homeFootMenuInner, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR .homeFootMenuInner {
	padding: 16px 14px 8px;
	width: 275px;
	background: url(/common/img/background/bg_homeFootMenu.gif) no-repeat 0 0;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR .homeFootMenuInner { padding-bottom: 35px; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li p, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li p {
	margin-bottom: 3px;
	font-size: 12px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li p strong, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li p strong, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li p strong { font-weight: bold; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl { margin-left: 10px; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dt, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dt, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dt {
	padding-left: 8px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 12px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dd, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dd, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dd {
	padding-left: 12px;
	font-size: 12px;
	margin-bottom: 3px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap ul li dl dd.indent {
	text-indent: -10px;
	margin-left: 10px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dd ul, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dd ul, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dd ul { overflow: hidden; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dd ul li, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dd ul li, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dd ul li {
	float: left;
	width: 125px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dd a, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dd a, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dd a {
	background: url(/common/img/icon/icon_arrowWhite.gif) no-repeat scroll 0 center transparent;
	padding-left: 10px;
	text-decoration: none;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR p.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnL ul li dl dd.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnC ul li dl dd.hr, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li dl dd.hr {
	padding-bottom: 6px;
	margin-bottom: 6px;
	background: url(/common/img/border/border_homeFooter01_new.gif) repeat-x 0 100%;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul { margin-bottom: 35px; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR ul li.box { margin-bottom: 14px; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR p {
	font-size: 12px;
	margin-bottom: 3px;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap #homeFootMenuColumnR p#myOsakaGas {
	margin-bottom: 0;
	text-align: center;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap, #homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap a:link {
	color: #fff;
	text-decoration: none;
}
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap a:visited { color: #fff; }
#homeFooter #homeFootBg #homeFootMenu #homeFootMenuWrap a:hover { color: #e0e0e0; }
/* cms-footer_small */


.smallfooter #homeFootBg #cms-footer {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 15px;
}
.smallfooter #homeFootBg #cms-footer #footer-info {
	width: 950px;
	margin: 0 auto;
	padding: 0;
	border-top: none;
}
.smallfooter #homeFootBg #cms-footer #footer-info #copyright {
	box-sizing: border-box;
	width: 420px;
	margin: 1px 0px;
	padding: 5px 5px 0 5px;
	float: left;
	font-family: "メイリオ", Meiryo, Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
	font-size: 11px;
	color: #fff;
}
.smallfooter #homeFootBg #cms-footer #footer-info #foot-navi {
	font-size: small;
	width: 550px;
	float: left;
	margin: 1px 0px;
	padding: 0px;
}
.smallfooter #homeFootBg #cms-footer #footer-info #foot-navi ul li {
	list-style-type: none;
	display: inline;
	background: url(/common/img/icon/icon_arrowWhite.gif) no-repeat 1px 3px;
	padding: 0 3px 0 12px;
	margin: 0 0 0 5px;
}
.smallfooter #homeFootBg #cms-footer #footer-info #foot-navi ul {
	margin: 0px;
	padding: 0px;
}
/* / cms-footer_small */


/* cms-footer_big */


.bigfooter #homeFootBg #cms-footer {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 5px;
}
.bigfooter #homeFootBg #footer-info #foot-navi {
	font-size: small;
	margin-bottom: 5px;
	text-align: left;
	float: left;
}
.bigfooter #homeFootBg #footer-info #copyright {
	clear: both;
	box-sizing: border-box;
	padding: 5px;
	font-family: "メイリオ", Meiryo, Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
	font-size: 11px;
	color: #fff;
}
.bigfooter #footer-info #foot-navi ul li {
	float: left;
	list-style-type: none;
	background: url(/common/img/icon/icon_arrowWhite.gif) no-repeat 1px 6px;
	padding: 0 3px 0 12px;
	margin: 0 0 0 5px;
}


/* / cms-footer_big */


/* / cms-footer共通 */


#homeFooter #homeFootBg #footer-info #foot-navi ul li a {
	color: #fff;
	text-decoration: none;
}
#homeFooter #homeFootBg ul#homeFootMenu li {
	display: inline;
	margin-bottom: 10px;
}
#homeFooter #homeFootBg ul#homeFootMenu li a {
	background-image: url(/common/img/icon/sprite_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px -100px;
	margin-right: 15px;
	padding-left: 10px;
	line-height: 1.7em;
}
#homeFooter #homeFootBg ul#homeFootMenu {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}
/* / cms-footer共通 */

#crumb {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: x-small;

}
#pageTitleArea {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pageTitleArea h1, #pageTitleArea p { margin-bottom: 12px; }
#pageTitleArea h2 { margin-bottom: 9px; }
#category_page_title { margin-bottom: 12px; }